probe::nfsd.dispatch
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.dispatch — NFS server receives an operation from client

## Synopsis

    nfsd.dispatch

## Values

`xid`

  transmission id

`proto`

  transfer protocol

`client_ip`

  the ip address of client

`proc`

  procedure number

`prog`

  program number

`version`

  nfs version

Prev | Up | Next
probe::nfsd.createv3 | Home | probe::nfsd.lookup